Font::TTF::Cvt_(3)

NAME
Font::TTF::Cvt_ - Control Value Table in a TrueType font

DESCRIPTION
This is a minimal class adding nothing beyond a table, but is a repository for cvt type information for those processes brave enough to address hinting.

INSTANCE VARIABLES

val This is an array of CVT values. Thus access to the CVT is via:

        $f->{'cvt_'}{'val'}[$num];

METHODS

  $t->read
Reads the CVT table into both the tables ' dat' variable and the "val" array.

  $t->update
Updates the RAM file copy ' dat' to be the same as the array.

BUGS
None known

AUTHOR
Martin Hosken <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.